    *,
    *::before,
    *::after {
        box-sizing: border-box;
    }
    
    .tex-timeline-detail {
        font-weight: 300;
        font-size: 15px;
    }
    
    .timeline {
        position: relative;
        width: 100%;
        max-width: 1140px;
        margin: 0 auto;
        padding: 15px 0;
    }
    
    .timeline::after {
        content: '';
        position: absolute;
        width: 2px;
        background: #1e5076;
        top: 0;
        bottom: 0;
        left: 50%;
        margin-left: -1px;
    }
    
    .container2 {
        padding: 15px 30px;
        position: relative;
        background: inherit;
        width: 50%;
    }
    
    .container2.left {
        left: 0;
    }
    
    .container2.right {
        left: 50%;
    }
    
    .container2::after {
        content: '';
        position: absolute;
        width: 16px;
        height: 16px;
        top: calc(50% - 8px);
        right: -8px;
        background: #ffffff;
        border: 2px solid #1e5076;
        border-radius: 16px;
        z-index: 1;
    }
    
    .container2.right::after {
        left: -8px;
    }
    
    .container2::before {
        content: '';
        position: absolute;
        width: 50px;
        height: 2px;
        top: calc(50% - 1px);
        right: 8px;
        background: #1e5076;
        z-index: 1;
    }
    
    .container2.right::before {
        left: 8px;
    }
    
    .container2 .date {
        position: absolute;
        display: inline-block;
        top: calc(49% - 8px);
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        color: #1e5076;
        text-transform: uppercase;
        letter-spacing: 1px;
        z-index: 1;
        font-weight: 600;
    }
    
    .container2.left .date {
        right: -75px;
    }
    
    .container2.right .date {
        left: -75px;
    }
    
    .container2 .icon {
        position: absolute;
        display: inline-block;
        width: 40px;
        height: 40px;
        padding: 9px 0;
        top: calc(50% - 20px);
        background: #02e9da;
        border: 2px solid #1e5076;
        border-radius: 40px;
        text-align: center;
        font-size: 18px;
        color: #0c456e;
        z-index: 1;
    }
    
    .container2.left .icon {
        right: 56px;
    }
    
    .container2.right .icon {
        left: 56px;
    }
    
    .container2 .content {
        padding: 30px 90px 30px 30px;
        background: #edf4f7;
        position: relative;
        border-radius: 0 500px 500px 0;
        color: #000000;
    }
    
    .container2.right .content {
        padding: 30px 30px 30px 90px;
        border-radius: 500px 0 0 500px;
    }
    
    .container2 .content h2 {
        margin: 0 0 10px 0;
        font-size: 16px;
        font-weight: 400;
        color: #1e5076;
        line-height: 20px;
    }
    
    .container2 .content p {
        margin: 0;
        font-size: 16px;
        line-height: 22px;
        color: #000000;
    }
    .content.special1{
        border-radius: 180px 0 0px 180px !important;
    }
    .content.special2{
        border-radius: 0px 120px 120px 0px !important;
    }
    .content.special3{
        border-radius: 120px 0 0px 120px !important;
    }
    @media (max-width: 1199px) {
        .content.special1{
            border-radius: 80px 0 0px 80px !important;
        }
        .content.special2{
            border-radius: 0px 40px 40px 0px !important;
        }
        .content.special3{
            border-radius: 40px 0 0px 40px !important;
        }
        .container2 .content {
            padding: 30px 85px 30px 30px;
            background: #edf4f7;
            position: relative;
            border-radius: 0 235px 235px 0;
            color: #000000;
        }
        .container2.right .content {
            padding: 30px 85px 30px 30px;
            border-radius: 0 235px 235px 0;
        }
    }
    
    @media (max-width: 991px) {
        .container2 .content {
            padding: 30px 70px 30px 20px;
            background: #edf4f7;
            position: relative;
            border-radius: 0 0 0 0;
            color: #000000;
        }
        .container2.right .content {
            padding: 30px 20px 30px 70px;
            border-radius: 0 0 0 0;
        }
    }
    
    @media (max-width: 767.98px) {
        .timeline::after {
            left: 90px;
        }
        .container2 {
            width: 100%;
            padding-left: 120px;
            padding-right: 30px;
        }
        .container2.right {
            left: 0%;
        }
        .container2.left::after,
        .container2.right::after {
            left: 82px;
        }
        .container2.left::before,
        .container2.right::before {
            left: 100px;
            border-color: transparent #006E51 transparent transparent;
        }
        .container2.left .date,
        .container2.right .date {
            right: auto;
            left: 15px;
        }
        .container2.left .icon,
        .container2.right .icon {
            right: auto;
            left: 146px;
        }
        .container2.left .content,
        .container2.right .content {
            padding: 30px 30px 30px 90px;
            border-radius: 0 0 0 0;
        }
        .content.special1{
            border-radius: 0 !important;
        }
        .content.special2{
            border-radius: 0 !important;
        }
        .content.special3{
            border-radius: 0 !important;
        }
    }
    
    @media (max-width: 500px) {
        .container2 .icon {
            display: none;
        }
        .container2.left .content,
        .container2.right .content {
            padding: 30px 30px 30px 25px;
            border-radius: 0 0 0 0;
        }
        .container2.left::before,
        .container2.right::before {
            display: none;
        }
    }
    
    @media (max-width: 414px) {
        .container2.left .content,
        .container2.right .content {
            padding: 30px 10px 30px 10px;
            border-radius: 0 0 0 0;
        }
    }